   html,
   body {
       /*background-color: #f8f8f87a;*/
       color: #636b6f;
       font-family: Verdana;
       font-weight: normal;
       height: 100vh;
       margin: 0;
       font-size: 12px;
   }
   #dropdown-menu {
    display: none;
  }
  
  #dropdown-menu.show {
    display: block;
  }
   .full-height {
       height: 100vh;
   }
   
   .flex-center {
       align-items: center;
       display: flex;
       justify-content: center;
   }
   
   .position-ref {
       position: relative;
   }
   
   .top-right {
       position: absolute;
       right: 10px;
       top: 18px;
       background-color: rgb(11, 100, 161);
       border-radius: 5px;
       padding: 10px;
       box-shadow: black 0 0 6px -2px;
   }
   
   .content {
       /*text-align: center;*/
       margin-top: 0%;
       margin-bottom: 100px;
   }
   
   .title {
       font-size: 84px;
   }
   
   .title h2 {
       margin: 0;
       font-size: 30px;
   }
   
   .title img {
       width: 40%;
   }
   
   .title a {
       text-decoration: none;
       color: rgb(11, 100, 161);
   }
   
   .links>a {
       color: #6b6b73;
       padding: 0 25px;
       font-size: 12px;
       font-weight: 100;
       letter-spacing: .1rem;
       text-decoration: none;
       text-transform: uppercase;
   }
   
   .m-b-md {
       margin-bottom: 30px;
   }
   
   .footer {
       text-align: center;
       position: fixed;
       height: 0px;
       background-color: rgb(11, 100, 161);
       bottom: 0px;
       left: 0px;
       right: 0px;
       margin-bottom: 0px;
       border-top: #c4c4c4 solid 1px;
   }
   
   .footer h5 {
       margin-top: 8px;
       font-weight: 100;
       font-size: 12px;
   }
   
   .contact-form {
       /*box-shadow: black 0 0 33px -14px;*/
       border-radius: 30px;
   }
   
   .inner-form {
       padding: 5px;
   }
   
   .inner-form .info {
       margin-left: 20px;
       margin-right: 20px;
   }
   
   .inner-form .info label {
       font-size: 13px;
       line-height: 1.286em;
       font-weight: 100;
       margin-bottom: 0.857em;
       float: left;
       margin-bottom: 3px;
   }
   
   .inner-form .info input {
       padding: 0.857em 1.214em;
       background-color: transparent;
       color: #818181;
       line-height: 1.286em;
       outline: none;
       border: 0;
       -webkit-appearance: none;
       border-radius: 1.571em;
       box-sizing: border-box;
       border-width: 1px;
       border-style: solid;
       border-color: #dddddd;
       width: 100%;
       margin-bottom: 30px;
   }
   
   .inner-form .info .button {
       background-color: green;
       color: white;
   }
   
   .inner-form .info textarea {
       min-height: 10em;
       padding: 1.858em;
       background-color: transparent;
       color: #818181;
       line-height: 1.286em;
       outline: none;
       border: 0;
       -webkit-appearance: none;
       border-radius: 1.571em;
       box-sizing: border-box;
       border-width: 1px;
       border-style: solid;
       border-color: #dddddd;
       width: 100%;
   }
   
   .inner-form .info .bottom-info ul {
       padding-left: 0;
       margin-bottom: 0;
       list-style: none;
       font-weight: bold;
   }
   
   .pricingdiv {
       display: flex;
       flex-wrap: wrap;
       justify-content: center;
       font-family: 'Source Sans Pro', Arial, sans-serif;
   }
   
   .pricingdiv ul.theplan {
       list-style: none;
       margin: 0;
       padding: 0;
       display: flex;
       flex-direction: column;
       border-top-left-radius: 50px;
       border-bottom-right-radius: 50px;
       color: white;
       background: #a3a3a3;
       position: relative;
       width: 250px;
       /* width of each table */
       margin-right: 10px;
       /* spacing between tables */
       margin-bottom: 1em;
       transition: all .5s;
   }
   
   .pricingdiv ul.theplan:hover {
       /* when mouse hover over pricing table */
       transform: scale(1.05);
       transition: all .5s;
       z-index: 100;
       box-shadow: 0 0 10px gray;
   }
   
   .pricingdiv ul.theplan li {
       margin: 10px 20px;
       position: relative;
   }
   
   .pricingdiv ul.theplan li.title {
       font-size: 150%;
       font-weight: bold;
       text-align: center;
       margin-top: 20px;
       text-transform: uppercase;
       border-bottom: 5px solid white;
   }
   
   .pricingdiv ul.theplan:nth-of-type(2) {
       background: rgb(11, 100, 161);
   }
   
   .pricingdiv ul.theplan:nth-of-type(3) {
       background: #006790;
   }
   
   .pricingdiv ul.theplan:last-of-type {
       /* remove right margin in very last table */
       margin-right: 0;
   }
   /*very last LI within each pricing UL */
   
   .pricingdiv ul.theplan li:last-of-type {
       text-align: center;
       margin-top: auto;
       /*align last LI (price botton li) to the very bottom of UL */
   }
   
   .pricingdiv a.pricebutton {
       background: rgba(0, 0, 0, .25);
       text-decoration: none;
       padding: 10px;
       display: inline-block;
       margin: 10px auto;
       border-radius: 5px;
       color: white;
       text-transform: uppercase;
       box-shadow: black 0 0 4px 0px;
   }
   
   @media only screen and (max-width: 500px) {
       .pricingdiv ul.theplan {
           border-radius: 0;
           width: 100%;
           margin-right: 0;
       }
       .pricingdiv ul.theplan:hover {
           transform: none;
           box-shadow: none;
       }
       .pricingdiv a.pricebutton {
           display: block;
       }
   }
   
   .container .navbar-header {
       width: 10%;
   }
   
   .dropdown .dropdown-menu li {
       border-bottom: #e1e1e1 solid 1px;
   }
   
   .logo-text {
       margin-top: -12px;
       font-weight: bold;
       color: rgb(11, 100, 161);
   }
   
   .logo-icon {
       width: 240px;
       height: 45px;
   }
   
   .select-service {
       margin: 10px;
       width: 31%;
       float: left;
       height: 36px;
       padding: 4px 12px;
       background-color: #fff;
       background-image: none;
       border: 1px solid #ccd0d2;
       border-radius: 4px;
       margin-top: 0px;
   }
   
   .subservices {
       margin: 10px;
       margin-left: 0;
       margin-right: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .settings {
       margin: 10px;
       margin-left: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .settings li {
       width: 31%;
       margin: 10px;
       float: left;
   }
   
   .createclient {
       margin: 10px;
       margin-left: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .createclient li {
       width: 31%;
       margin: 10px;
       float: left;
   }
   
   .createclient .gender {
       width: 100%;
       margin: 0;
       width: 100%;
       height: 36px;
       padding: 6px 12px;
       background-color: #fff;
       background-image: none;
       border: 1px solid #ccd0d2;
       border-radius: 4px;
   }
   /*.no-js #loader {
       display: none;
   }
   
   .js #loader {
       display: block;
       position: absolute;
       left: 100px;
       top: 0;
   }
   
   .se-pre-con {
       position: fixed;
       left: 0px;
       top: 0px;
       opacity: 0.7;
       width: 100%;
       height: 100%;
       z-index: 9999;
       background: url(https://finch-crm.com/uploads/loading.gif) center no-repeat #fff;
   }*/
   
   .select-option {
       margin: 0px;
       width: 100%;
       float: left;
       height: 31px;
       padding: 4px 12px;
       background-color: #fff;
       background-image: none;
       border: 1px solid #ccd0d2;
       border-radius: 4px;
       margin-top: 0px;
   }
   
   .role-status {
       background-color: #c9efc0;
       padding: 5px;
       border-radius: 5px;
       color: #606060;
       display: block;
       text-align: center;
   }
   /* Popup box BEGIN */
   
   .hover_bkgr_fricc {
       background: rgba(0, 0, 0, .4);
       cursor: pointer;
       display: none;
       height: 100%;
       position: fixed;
       text-align: center;
       top: 0;
       width: 100%;
       z-index: 10000;
   }
   
   .hover_bkgr_fricc2 {
       background: rgba(0, 0, 0, .4);
       cursor: pointer;
       display: none;
       height: 100%;
       position: fixed;
       text-align: center;
       top: 0;
       width: 100%;
       z-index: 10000;
   }

   .hover_bkgr_fricc3 {
    background: rgba(0, 0, 0, .4);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;
}
   
   .hover_bkgr_fricc .helper {
       display: inline-block;
       height: 100%;
       vertical-align: middle;
   }
   
   .hover_bkgr_fricc2 .helper {
       display: inline-block;
       height: 100%;
       vertical-align: middle;
   }

   .hover_bkgr_fricc3 .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
   
   .hover_bkgr_fricc>div {
       background-color: #fff;
       box-shadow: 10px 10px 60px #555;
       display: inline-block;
       height: auto;
       max-width: 551px;
       min-height: 100px;
       vertical-align: middle;
       width: 60%;
       position: relative;
       border-radius: 8px;
       padding: 15px 1%;
   }
   
   .hover_bkgr_fricc2>div {
       background-color: #fff;
       box-shadow: 10px 10px 60px #555;
       display: inline-block;
       height: auto;
       max-width: 551px;
       min-height: 100px;
       vertical-align: middle;
       width: 60%;
       position: relative;
       border-radius: 8px;
       padding: 15px 1%;
   }

   .hover_bkgr_fricc3>div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 1000px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 1%;
}
   
   .popupCloseButton {
       background-color: #e57674;
       border: 2px solid #bebebe;
       border-radius: 50px;
       cursor: pointer;
       display: inline-block;
       font-family: arial;
       font-weight: bold;
       position: absolute;
       top: -20px;
       right: -20px;
       font-size: 25px;
       line-height: 30px;
       width: 55px;
       height: 35px;
       text-align: center;
   }
   
   .popupCloseButton2 {
       background-color: #e57674;
       border: 2px solid #bebebe;
       border-radius: 50px;
       cursor: pointer;
       display: inline-block;
       font-family: arial;
       font-weight: bold;
       position: absolute;
       top: -20px;
       right: -20px;
       font-size: 25px;
       line-height: 30px;
       width: 55px;
       height: 35px;
       text-align: center;
   }

   .popupCloseButton3 {
    background-color: #e57674;
    border: 2px solid #bebebe;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 55px;
    height: 35px;
    text-align: center;
}
   
   .popupCloseButton:hover {
       background-color: #ccc;
   }
   
   .popupCloseButton2:hover {
       background-color: #ccc;
   }

   .popupCloseButton3:hover {
    background-color: #ccc;
}
   
   .trigger_popup_fricc {
       cursor: pointer;
       font-size: 12px;
       margin: 0px;
       display: inline-block;
       font-weight: normal;
   }
   
   .trigger_popup_fricc2 {
       cursor: pointer;
       font-size: 12px;
       margin: 0px;
       display: inline-block;
       font-weight: normal;
   }

   .trigger_popup_fricc3 {
    cursor: pointer;
    font-size: 12px;
    margin: 0px;
    display: inline-block;
    font-weight: normal;
}
   /* Popup box BEGIN */
   
   .tabs {
       margin: 0px 20px;
       position: relative;
       background: #f8f8f87a;
       box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
       width: 100%;
   }
   
   .tabs nav {
       display: flex;
       flex-wrap: wrap;
       align-items: stretch;
       background: rgb(192, 192, 192);
       color: #6C5D5D;
       text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
       width: 150px;
   }
   
   .tabs nav a {
       padding: 20px 0px;
       text-align: center;
       width: 100%;
       cursor: pointer;
   }
   
   .tabs nav a:hover,
   .tabs nav a.selected {
       background: #dfdfdf;
       color: #5b5b5b;
       text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
   }
   
   .tabs .content {
       padding: 20px 0px;
       position: absolute;
       top: 0px;
       left: 150px;
       color: #6C5D5D;
       width: 0px;
       height: 100%;
       overflow: hidden;
       opacity: 0;
       transition: opacity 0.1s linear 0s;
   }
   
   .tabs .content.visible {
       padding: 20px;
       width: calc(100% - 150px);
       overflow-y: scroll;
       opacity: 1;
   }
   
   .tabs .content p {
       padding-bottom: 2px;
   }
   
   .tabs .content p:last-of-type {
       padding-bottom: 0px;
   }


   /* CHARD USER ACTIVITY */
   #container {
    height: 400px;
  }

  .container {
    transition: width 0.3s ease; 
}

.col-md-offset-2 {
    margin: auto;
}

.sidebar.hidden + .container {
    /*width: calc(91% - 20px);*/ 
    margin-left: 20px; 
}

.sidebar + .container {
    margin-left: 200px;
}
  
  .highcharts-figure,
  .highcharts-data-table table {
    min-width: 310px;
    max-width: 800px;
    margin: 1em auto;
  }
  
  .highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
  }
  
  .highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
  }
  
  .highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
  }
  
  .highcharts-data-table td,
  .highcharts-data-table th,
  .highcharts-data-table caption {
    padding: 0.5em;
  }
  
  .highcharts-data-table thead tr,
  .highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
  }
  
  .highcharts-data-table tr:hover {
    background: #f1f7ff;
  }   
   /* END CHARD USER ACTIVITY */


   /* MODAL */
   .modal {
    display: none; /* Hide the modal by default */
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  .modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    width: 60%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  }
  
  /* Close button styles */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  /* END MODAL */

  @media (min-width:768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left
    }
    .col-sm-1 {
        width: 8.33333333%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-pull-0 {
        right: auto
    }
    .col-sm-pull-1 {
        right: 8.33333333%
    }
    .col-sm-pull-2 {
        right: 16.66666667%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-4 {
        right: 33.33333333%
    }
    .col-sm-pull-5 {
        right: 41.66666667%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-7 {
        right: 58.33333333%
    }
    .col-sm-pull-8 {
        right: 66.66666667%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-10 {
        right: 83.33333333%
    }
    .col-sm-pull-11 {
        right: 91.66666667%
    }
    .col-sm-pull-12 {
        right: 100%
    }
    .col-sm-push-0 {
        left: auto
    }
    .col-sm-push-1 {
        left: 8.33333333%
    }
    .col-sm-push-2 {
        left: 16.66666667%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-4 {
        left: 33.33333333%
    }
    .col-sm-push-5 {
        left: 41.66666667%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-7 {
        left: 58.33333333%
    }
    .col-sm-push-8 {
        left: 66.66666667%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-10 {
        left: 83.33333333%
    }
    .col-sm-push-11 {
        left: 91.66666667%
    }
    .col-sm-push-12 {
        left: 100%
    }
    .col-sm-offset-0 {
        margin-left: 0
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
}
.panel-default {
    border-color: #d3e0e9;
   /* height: 550px;*/
    height: 670px;
    box-shadow: black 0 0 10px -7px;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: rgb(11, 100, 161);
    border-color: #d3e0e9;
    color: white;
    font-weight: bold;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #d3e0e9
}

.panel-default>.panel-heading .badge {
    color: #fff;
    background-color: #333
}

.panel-default>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #d3e0e9
}
.panel-primary {
    border-color: #3097d1
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #3097d1;
    border-color: #3097d1
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #3097d1
}

.panel-primary>.panel-heading .badge {
    color: #3097d1;
    background-color: #fff
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #3097d1
}

.panel-success {
    border-color: #d6e9c6
}

.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.panel-success>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #d6e9c6
}

.panel-success>.panel-heading .badge {
    color: #dff0d8;
    background-color: #3c763d
}

.panel-success>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #d6e9c6
}

.panel-info {
    border-color: #bce8f1
}

.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.panel-info>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #bce8f1
}

.panel-info>.panel-heading .badge {
    color: #d9edf7;
    background-color: #31708f
}

.panel-info>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #bce8f1
}

.panel-warning {
    border-color: #faebcc
}

.panel-warning>.panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.panel-warning>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #faebcc
}

.panel-warning>.panel-heading .badge {
    color: #fcf8e3;
    background-color: #8a6d3b
}

.panel-warning>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #faebcc
}

.panel-danger {
    border-color: #ebccd1
}

.panel-danger>.panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.panel-danger>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ebccd1
}

.panel-danger>.panel-heading .badge {
    color: #f2dede;
    background-color: #a94442
}
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}
.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px
}

@media (min-width:768px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0
    }
}
.row {
    margin-left: -15px;
    margin-right: -15px
}

.row:after,
.row:before {
    content: " ";
    display: table
}

.row:after {
    clear: both
}

.panel {
    margin-bottom: 22px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}

.panel-body {
    padding: 15px
}

.panel-body:after,
.panel-body:before {
    content: " ";
    display: table
}

.panel-body:after {
    clear: both
}
 
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    color: #333;
    /*background-color: rgb(11, 100, 161);*/
    /*border-color: #d3e0e9;*/
    /*color: white;*/
    /*font-weight: bold;*/
}

.panel-heading>.dropdown .dropdown-toggle,
.panel-title {
    color: inherit
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px
}

.panel-title>.small,
.panel-title>.small>a,
.panel-title>a,
.panel-title>small,
.panel-title>small>a {
    color: inherit
}

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #d3e0e9;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel>.list-group,
.panel>.panel-collapse>.list-group {
    margin-bottom: 0
}

.panel>.list-group .list-group-item,
.panel>.panel-collapse>.list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0
}

.panel>.list-group:first-child .list-group-item:first-child,
.panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel>.list-group:last-child .list-group-item:last-child,
.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0
}

.list-group+.panel-footer,
.panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 0
}

.panel>.panel-collapse>.table,
.panel>.table,
.panel>.table-responsive>.table {
    margin-bottom: 0
}

.panel>.panel-collapse>.table caption,
.panel>.table-responsive>.table caption,
.panel>.table caption {
    padding-left: 15px;
    padding-right: 15px
}

.panel>.table-responsive:first-child>.table:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child,
.panel>.table:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:first-child {
    border-top-left-radius: 3px
}

.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:last-child,
.panel>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:last-child {
    border-top-right-radius: 3px
}

.panel>.table-responsive:last-child>.table:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child,
.panel>.table:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child,
.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
    border-bottom-left-radius: 3px
}

.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
    border-bottom-right-radius: 3px
}

.panel>.panel-body+.table,
.panel>.panel-body+.table-responsive,
.panel>.table+.panel-body,
.panel>.table-responsive+.panel-body {
    border-top: 1px solid #ddd
}

.panel>.table>tbody:first-child>tr:first-child td,
.panel>.table>tbody:first-child>tr:first-child th {
    border-top: 0
}

.panel>.table-bordered,
.panel>.table-responsive>.table-bordered {
    border: 0
}

.panel>.table-bordered>tbody>tr>td:first-child,
.panel>.table-bordered>tbody>tr>th:first-child,
.panel>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-bordered>thead>tr>td:first-child,
.panel>.table-bordered>thead>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:first-child {
    border-left: 0
}

.panel>.table-bordered>tbody>tr>td:last-child,
.panel>.table-bordered>tbody>tr>th:last-child,
.panel>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-bordered>thead>tr>td:last-child,
.panel>.table-bordered>thead>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:last-child {
    border-right: 0
}

.panel>.table-bordered>tbody>tr:first-child>td,
.panel>.table-bordered>tbody>tr:first-child>th,
.panel>.table-bordered>tbody>tr:last-child>td,
.panel>.table-bordered>tbody>tr:last-child>th,
.panel>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-bordered>thead>tr:first-child>td,
.panel>.table-bordered>thead>tr:first-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>td,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>th {
    border-bottom: 0
}

.panel>.table-responsive {
    border: 0;
    margin-bottom: 0
}

.panel-group {
    margin-bottom: 22px
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px
}

.panel-group .panel+.panel {
    margin-top: 5px
}

.panel-group .panel-heading {
    border-bottom: 0
}

.panel-group .panel-heading+.panel-collapse>.list-group,
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #d3e0e9
}

.panel-group .panel-footer {
    border-top: 0
}

.panel-group .panel-footer+.panel-collapse .panel-body {
    border-bottom: 1px solid #d3e0e9
}

.panel-primary {
    border-color: #3097d1
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #3097d1;
    border-color: #3097d1
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #3097d1
}

.panel-primary>.panel-heading .badge {
    color: #3097d1;
    background-color: #fff
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #3097d1
}

.panel-success {
    border-color: #d6e9c6
}

.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.panel-success>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #d6e9c6
}

.panel-success>.panel-heading .badge {
    color: #dff0d8;
    background-color: #3c763d
}

.panel-success>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #d6e9c6
}

.panel-info {
    border-color: #bce8f1
}

.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.panel-info>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #bce8f1
}

.panel-info>.panel-heading .badge {
    color: #d9edf7;
    background-color: #31708f
}

.panel-info>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #bce8f1
}

.panel-warning {
    border-color: #faebcc
}

.panel-warning>.panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.panel-warning>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #faebcc
}

.panel-warning>.panel-heading .badge {
    color: #fcf8e3;
    background-color: #8a6d3b
}

.panel-warning>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #faebcc
}

.panel-danger {
    border-color: #ebccd1
}

.panel-danger>.panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.panel-danger>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ebccd1
}

.panel-danger>.panel-heading .badge {
    color: #f2dede;
    background-color: #a94442
}

.panel-danger>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #ebccd1
}

